/* CSS Document */
#event-list {
	position: relative;
	min-height:150px;
}
.event-map {
	float:right;
	padding-left:1.5%;
	padding-bottom:1.5%;
}
.event-map img {
	max-width:100%;
	height:auto;
}
.calendar-view {
	float:right;
}
.fc-event {
	background-color: #e8e8e8;
}
.control {
	background:#c41230;
	display:inline-block;
	margin:3px;
	padding:5px;
	line-height:normal;
	cursor:pointer;
}
.control img {
	vertical-align:middle;
}

.caltabs {
	font-size:0;
}
.cal-select {
	width:140px;
}
.caltabs .tab {
	background:#e8e8e8;
	font-size:10px;
	padding:5px 20px;
	display:inline-block;
	vertical-align: bottom;
	text-transform: lowercase;
	cursor: pointer;
	margin-right:10px;
	margin-bottom:10px;
}
.caltabs .tab,.caltabs:after {
	font-size:16px;
}
.caltabs .tab.active, .caltabs .tab:hover {
	background-color: #c41230;
	color:#fff;
}
.caltabs .tab.all {
	width:100%;
	text-align:center;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.caltabs .tab.remove {
	position:relative;
}
.caltabs .tab.remove:hover:after {
	content:"X";
	font-weight:bold;
	display:block;
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background:rgba(0,0,0,0.8);
	text-align:center;
	padding: 5px 20px;
}
.cal-cloud {
	padding:0 10px;
}
.calendar-categories {
	font-size: 16px;
	padding: 5px 20px;
	background: #e8e8e8;
	border: none;
	vertical-align:middle;
	margin-bottom:10px;
}
@media all and (max-width: 750px) {
	.caltabs {	
		display:none;
	}
	.calendarwrap,a[href='#calendar'] {
		display:none;
	}
}